/* Breadcrumbs*/
#breadcrumbs a{
	background-image:url('images/footer_bullet.gif');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:8px;
	color:#A4A4A4;
}
#breadcrumbs .active{
	color:#1777A8;
}

/* static pages */

.page-node h1.title{
	color:#FFFFFF; 
	height:65px;
	width:728px;
	padding:25px 0 0 40px;
	background-image:url(images/title_bg_blue.png);
	background-repeat:no-repeat;
}
.page-node .node{
	margin:0px;
	padding:0px;
}
.page-node #main .content{
	padding:0;
}
#content .content_body{
	background-image:url(images/content_middle.png);
	background-repeat:repeat-y;
	width:681px;
	padding:23px;
	padding-top:1px;
	color:#666;
	text-align:justify;
}

#page-events #content .content_body{
	background-image:url(images/content_middle.png);
	background-repeat:repeat-y;
	width:681px;
	padding:23px;
	padding-top:1px;
	color:#666;
}

/* IP Networking */
.page-ip-networking h1.title{
	background-image:url(images/ip_bg.png);
	background-repeat:no-repeat;
}
.page-ip-networking #content .intro{
	font-size:18px;
	padding:10px;
}
.page-ip-networking #content .title{
	font-size:18px;
	padding:10px;
	color:#F2BB38;
}
.page-ip-networking #content .data{
	padding:10px;
	color:#666666;
}

.content_body img{
	border:2px solid #CCCCCC;
}

img.noborder{
	border:none;
}

.productImage img{
	border:none;
}

.vendorTbl td{
	border:none;
}


#page-node-29 h1.title{
	background-image:url(images/title_bg_violet.png);
}
#page-node-32 h1.title{
	background-image:url(images/title_bg_violet.png);
}
#page-node-33 h1.title{
	background-image:url(images/title_bg_violet.png);
}
#page-node-34 h1.title{
	background-image:url(images/title_bg_violet.png);
}
#page-node-35 h1.title{
	background-image:url(images/title_bg_violet.png);
}
#page-node-36 h1.title{
	background-image:url(images/title_bg_violet.png);
}
#page-node-37 h1.title{
	background-image:url(images/title_bg_violet.png);
}


#page-node-14 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-16 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-38 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-39 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-40 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-41 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-42 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-43 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-44 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-45 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-46 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-47 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-48 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-49 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-50 h1.title{
	background-image:url(images/title_bg_yellow.png);
}
#page-node-51 h1.title{
	background-image:url(images/title_bg_yellow.png);
}


#page-node-30 h1.title{
	background-image:url(images/title_bg_pink.png);
}
#page-node-52 h1.title{
	background-image:url(images/title_bg_pink.png);
}
#page-node-53 h1.title{
	background-image:url(images/title_bg_pink.png);
}
#page-node-54 h1.title{
	background-image:url(images/title_bg_pink.png);
}
#page-node-55 h1.title{
	background-image:url(images/title_bg_pink.png);
}
#page-node-56 h1.title{
	background-image:url(images/title_bg_pink.png);
}
#page-node-57 h1.title{
	background-image:url(images/title_bg_pink.png);
}


#page-node-58 h1.title{
	background-image:url(images/title_bg_green.png);
}
#page-node-31 h1.title{
	background-image:url(images/title_bg_green.png);
}
#page-node-59 h1.title{
	background-image:url(images/title_bg_green.png);
}
#page-node-60 h1.title{
	background-image:url(images/title_bg_green.png);
}
#page-node-61 h1.title{
	background-image:url(images/title_bg_green.png);
}
#page-node-62 h1.title{
	background-image:url(images/title_bg_green.png);
}
#page-node-63 h1.title{
	background-image:url(images/title_bg_green.png);
}


/*Event page list */
#event_info_table{
background-color:#efefef;
}
#event_info_table th{
	background-image:none;
	background-color:#ccc;
	width:12%;
	border-bottom:1px solid #777;
}
#event_info_table td{
	width:36%;
	border-bottom:1px solid #777;
}







